Subject: Re: New Direction IRA
From: "Michael B" <[email-masked]>
To: "Marsha McCollum" <[email-masked]>
Date: Fri, 22 May 2015 08:25:48 -0400

Hello Marsha.
I went on the site yesterday and set up a transaction.  Hopefully I completed it properly.  If you could check it to confirm it's accuracy, that would be great.  Please let me know if I need to correct anything on that and/or need to do anything else.  Much appreciated!
Thank you,
Michael Bishop

From: Marsha McCollum 
Sent: Monday, May 18, 2015 5:07 PM
To: [email-masked] 
Subject: New Direction IRA

Hi Mike -

Have you chosen a dealer yet? We need you to complete the Buy Direction Letter. You can complete this online by logging into your account and selecting Start an Investment. You will be able to indicate the dealer and depository and answer a few more questions. Then we will have everything that we need to proceed once your money is available.

Please let me know if you have any questions. I can be reached at 877-742-1270 X 103.

Best Regards,

 

Marsha McCollum

Precious Metals Specialist

New Direction IRA, Inc.

1070 West Century Drive,  Suite 101 

Louisville, Colorado  80027 

Phone: (303) 546-7930 

Fax: (303) 665-5962

Toll Free: (877) 742-1270 Ext 103

[email-masked]

Check us out at newdirectionira.com

For our FREE educational events on Self-Directed IRAs, visit: http://events.NewDirectionIRA.com/ 

DISCLAIMER: New Direction IRA, Inc. does not render tax, legal, accounting, investment, or other professional advice. If tax, legal, accounting, investment, or other similar expert assistance is required, the services of a competent professional should be sought. 

CIRCULAR 230 NOTICE: As required by U.S. Treasury rules, we inform you that if any Federal tax advice is contained in this email, including attachments (in spite of our best efforts not to provide any tax advice), it is not intended or written to be used, and cannot be used, by any person (1) for the purpose of avoiding any penalties that may be imposed by the Internal Revenue Service, or (2) to promote, market, or recommend to another party any matter addressed herein.

CONFIDENTIALITY: This email message and any attachments are intended solely for the use of the addressee(s) and may be confidential. Any unauthorized review, use, disclosure, copying or distribution is expressly prohibited. If you are not the intended recipient, please contact the sender by reply email and destroy all copies of the original message and any attachments.